providers:
  bio2rdf: http://bio2rdf.org/mimodb:1
  bioregistry: https://bioregistry.io/mimodb:1
  default: http://immunet.cn/bdb/index.php/mimoset/1
  miriam: https://identifiers.org/mimodb:1
  n2t: https://n2t.net/mimodb:1
query:
  identifier: '1'
  prefix: mimodb
